COMM(1)

NAAM
comm - vergelijk twee gesorteerde bestanden regel voor regel

SAMENVATTING
comm [OPTIE]... BESTAND1 BESTAND2

BESCHRIJVING

Vergelijkt de gesorteerde bestanden BESTAND1 en BESTAND2 regel voor regel.

Wanneer BESTAND1 of BESTAND2 (niet beide) '-' is, wordt standaardinvoer gelezen.

Zonder opties worden drie kolommen getoond. De eerste kolom bevat de regels die uniek zijn voor BESTAND1, de tweede kolom de regels die uniek zijn voor BESTAND2, en de derde kolom de regels die in beide bestanden voorkomen.

-1  regels die alleen in BESTAND1 voorkomen weglaten

-2  regels die alleen in BESTAND2 voorkomen weglaten

-3  regels die in beide bestanden voorkomen weglaten

--check-order
    controleren of de invoer juist gesorteerd is, zelfs als van alle invoerregels paren gemaakt kunnen worden

--nocheck-order
    niet controleren of de invoer juist gesorteerd is

--output-delimiter=REEKS
    deze tekenreeks als kolomscheiding gebruiken

--total
    een samenvatting weergeven

-z, --zero-terminated
    regels afsluiten met 0-byte, niet met nieuweregel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Comparisons honor the rules specified by 'LC_COLLATE'.

VOORBEELDEN

comm -12 bestand1 bestand2
    Toon alleen regels die in beide bestanden voorkomen.

comm -3 bestand1 bestand2
    Toon regels die alleen in één van de bestanden voorkomen.

AUTEUR
Geschreven door Richard M. Stallman en David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
join(1), uniq(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/comm>
of lokaal via: info '(coreutils) comm invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.